"MediaWiki:Common.css" 修訂間的差異

出自 Tw.18dao.net
前往: 導覽搜尋
行 186: 行 186:
  
 
div.right_column {
 
div.right_column {
   width:100%;
+
   width:90%;
 
   float:left;
 
   float:left;
 
   vertical-align:top;
 
   vertical-align:top;

於 2018年10月16日 (二) 13:58 的修訂

/* 此處的 CSS 將應用於所有的面板 */
/* 此处的 CSS 将应用于所有的皮肤 */
/*
<pre><nowiki>
*/
div.breadcrumb {
  background-color:#f5fffa; 
  border:1px solid #cef2e0; 
  width:100%; 
  padding:0.5em;
  box-sizing:border-box;
  clear:both;
}

div.discuss {
  background-color:#f5fffa; 
  border:1px solid #cef2e0; 
  width:100%; 
  padding:0.5em;
  box-sizing:border-box;
}

div.white_background {
  background-color:#ffffff;
}

div.adsense {
  width:100%; 
  padding-left:2em;
}

.portlet ul {
	font-size: 100%;
}
input.searchButton {
	font-size: 100%;
}
#searchInput {
	width: 10.355em;
	font-size: 100%;
}
div.thumbinner {
	font-size: 100%;
}
html .thumbcaption {
	font-size: 100%;
}
.toccolours {
	font-size: 100%;
}
div.townBox dl {
	font-size: 100%;
}
.portlet h4 {
	font-size: 100%;
}
.portlet h5 {
	font-size: 100%;
}
.pBody {
	font-size: 100%;
}
	#p-cactions {
		font-size: 100%;
	}
#footer {
	font-size: 100%;
}
div.prefsectiontip {
	font-size: 100%;
}
.prefcache {
	font-size: 100%;
}
div.gallerytext {
	font-size: 100%;
}
span.changedby {
	font-size: 100%;
}
ul#filetoc {
	font-size: 100%;
}
p.mw-ipb-conveniencelinks {
	font-size: 100%;
}
.MediaTransformError td {
	font-size: 100%;
}
.small, .small * { font-size: 100%; }
h6 { font-size: 100%;  }
h6 .editsection { font-size: 100%; font-weight: normal; }
#userloginprompt, #languagelinks {
	font-size: 100%;
}

#login-sectiontip {
	font-size: 100%;
}
#contentSub, #contentSub2 {
	font-size: 100%;
}
h3 .editsection { font-size: 100%; font-weight: normal; }
h4 .editsection { font-size: 100%; font-weight: normal; }
div.patrollink {
	font-size: 100%;
}
td.diff-addedline {
	font-size: 100%;
}
td.diff-deletedline {
	font-size: 100%;
}
td.diff-context {
	font-size: 100%;
}
code {
	font-size: 12px;
}
pre {
	font-size: 12px;
}
.adsense_responsive_1 { 
	width: 320px;
	height: 100px;
}
.adsense_responsive_2 { 
	width: 300px;
	height: 250px;
}
.adsense_responsive_3 { 
	width: 300px;
	height: 250px;
}
.adsense_responsive_link_1 { 
	width: 100%;
	height: 30px;
}
@media(min-width: 600px) {
	.adsense_responsive_1 {
		width: 100%;
	}
	.adsense_responsive_2 {
		width: 100%;
	}
	.adsense_responsive_3 {
		width: 100%;
		height: 250px;
	}
	.adsense_responsive_link_1 {
		width: 100%;
		height: 30px;
	}
}
.categories-list {
  width:100%; border:1px solid #cedff2;
}
.categories-list-item {
  float:left; width:100px; vertical-align:top; text-align:center;
}
.clear-both {
  width:100%; clear:both;
}

div.fieldset {
  width:100%;
  clear:both;
}

div.legend {
  background-color: #ddd;
  font-size: 16px;
  font-weight: 700;
}

div.one_row {
  width:100%;
  clear:both;
}

div.left_column {
  width:336px;
  float:left;
  vertical-align:top;
}

div.right_column {
  width:90%;
  float:left;
  vertical-align:top;
}
/*
</nowiki></pre>
*/